<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<qualifiedTypeNameHistroy>
<fullyQualifiedTypeName name="javax.swing.JPanel"/>
<fullyQualifiedTypeName name="javax.swing.ImageIcon"/>
<fullyQualifiedTypeName name="java.awt.event.KeyListener"/>
<fullyQualifiedTypeName name="java.awt.Image"/>
<fullyQualifiedTypeName name="javax.imageio.ImageIO"/>
<fullyQualifiedTypeName name="java.awt.image.BufferedImage"/>
<fullyQualifiedTypeName name="java.awt.Graphics2D"/>
<fullyQualifiedTypeName name="java.awt.RenderingHints"/>
<fullyQualifiedTypeName name="java.awt.Component"/>
<fullyQualifiedTypeName name="java.lang.System"/>
<fullyQualifiedTypeName name="java.awt.Dimension"/>
<fullyQualifiedTypeName name="javax.swing.JLabel"/>
<fullyQualifiedTypeName name="javax.swing.ListCellRenderer"/>
<fullyQualifiedTypeName name="java.awt.Color"/>
<fullyQualifiedTypeName name="java.io.InputStream"/>
<fullyQualifiedTypeName name="java.io.InputStreamReader"/>
<fullyQualifiedTypeName name="java.io.BufferedReader"/>
<fullyQualifiedTypeName name="javax.swing.JButton"/>
<fullyQualifiedTypeName name="java.util.Date"/>
<fullyQualifiedTypeName name="java.io.FileInputStream"/>
<fullyQualifiedTypeName name="org.apache.log4j.Logger"/>
<fullyQualifiedTypeName name="java.util.Timer"/>
<fullyQualifiedTypeName name="java.util.TimerTask"/>
</qualifiedTypeNameHistroy>
